Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have an IR controller that uses the kernel module lirc_ene0100. I can load it with kernel 2.6.35 but it doesn't exist in 2.6.36 and 2.6.37-rc1.

share|improve this question

1 Answer 1

See: https://patchwork.kernel.org/patch/116190/

I honestly can't say what's going on there but it seems (to an ignoramus like myself) very relevant. If you can't make heads or tails from that either, you might do best to ask Maxim directly about the change.

share|improve this answer
1  
Thanks. I email Maxim and here is his answer: " ene0100 will be replaced with ene_ir, a better driver that allows both in-kernel decoding and lirc interface." –  Benjamim Gois Nov 20 '10 at 13:47

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.